<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1223f6a74b02fe36d59bc68d2aabf4dc">
  <dict>
    <!--2018-09-10 15:47:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
